This content is viewable by Everyone

Critical Code Injection Vulnerability Exists within H2 Database H2 2.0.202

A Critical code injection vulnerability exists within H2 Database H2 2.0.202A remote attacker could exploit this vulnerability to execute arbitrary code

For a complete description of the vulnerabilities and effected systems, visit CVE-2022-23221 Detail.

IT Security

Read more about IT Security service offerings.